Subject: Re: bug#51564: [PATCH] gnu: webkitgtk: Fix configure failures.

From: Mark H Weaver <[email-masked]>
Date: Tue, 02 Nov 2021 12:08:47 -0400

"Leo Famulari" <[email-masked]> writes:
> Thanks, please push!

How about testing it first, for a change?  An essentially equivalent[*]
patch didn't work for me, although admittedly my private branch has
diverged quite a bit from master.  Based on the error message, I guess
we might need to use a newer C++ compiler.

       Mark

[*] The only difference between Liliana's patch and the one I tested was
    where "-DUSE_SOUP2=ON" was inserted in the configure flags.

-- 
Disinformation flourishes because many people care deeply about injustice
but very few check the facts.  Ask me about <https://stallmansupport.org>.